Modify

Opened 7 years ago

Closed 6 years ago

#2690 closed defect (invalid)

Plugin does not work for me.

Reported by: anonymous Owned by: ixokai
Priority: normal Component: AnnouncerPlugin
Severity: major Keywords:
Cc: Trac Release: 0.11

Description

I'm running Truc trunk and AnnouncerPlugin trunk as well. I get error in my log:

Trac[loader] DEBUG: Loading announcerplugin from /usr/lib/python2.5/site-packages/AnnouncerPlugin-0.2-py2.5.egg Trac[loader] ERROR: Skipping "announcerplugin = announcerplugin": (can't import "cannot import name NewTextTemplate")

Also i don't see choices in Legacy Modules.

My config:

[announcer] smtp_enabled = true smtp_password = xxxxxxxx smtp_port = 586 smtp_server = smtp.gmail.com #smtp_subject_prefix = TRAC: smtp_user = xxxxxxxx@… smtp_always_cc = xxxxxxxx@… use_tls = yes StaticTicketSubscriber = enabled LegacyTicketSubscriber = enabled CarbonCopySubscriber = enabled WatchSubscriber = enabled

Attachments (0)

Change History (1)

comment:1 Changed 6 years ago by doki_pen

  • Resolution set to invalid
  • Status changed from new to closed

Subscribers should be enabled in the [components] section. Please use the pluginadmin to enable the parts of the plugin.

Add Comment

Modify Ticket

Action
as closed The owner will remain ixokai.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.